.set {
	position: absolute;
	top: 45%;
	transform: translate(0%, -50%);
	line-height: 2;
	width: 100%;
}

.title {
	text-align: center;
}

.bar-set {
	width: 50%;
	margin: auto;
}

.pbc {
  width: 100%;
}

.pb {
	width: 0%;
}

.small-count {
	text-align: center;
}